Changes between Version 4 and Version 5 of CustomFieldAdminPlugin


Ignore:
Timestamp:
Apr 28, 2008 2:39:51 PM (6 years ago)
Author:
anonymous
Comment:

typo

Legend:

Unmodified
Added
Removed
Modified
  • CustomFieldAdminPlugin

    v4 v5  
    3030== Configuration == 
    3131 
    32 This plugin requires Web Admin plugin ([trac:wiki:WebAdmin]) if you are using the 0.10 version, but not for 0.11 as Web Admin is interated into main Trac for this version. 
     32This plugin requires Web Admin plugin ([trac:wiki:WebAdmin]) if you are using the 0.10 version, but not for 0.11 as Web Admin is integrated into main Trac for this version. 
    3333 
    3434Enable the plugin in trac.ini: